/*CSS SITO INRCA
----------- PARTE GENERALE -----------*/
BODY
{
	text-align: left;
	margin: 0px auto;
	font: 14px/20px Arial, Helvetica, sans-serif;
	background: url(/inrca/immagini/Fettina_Home.png) #efefef repeat-y center 50%;
	color: #222;
}
#header
{
	text-align: left;
	background-color: #FFF;
	background: url(/inrca/immagini/fondo_header2.png);
	margin: 0px auto 10px;
	width: 1010px;
	height: 179px;
	position:relative;
}
#box_norma2
{
	margin-top:-8px;	
}	
#box_norma3
{
	margin-top:-8px;	
}	
#box_norma4
{
	margin-top:-8px;	
}	
#box_norma5
{
	margin-top:-8px;	
}	
#box_norma6
{
	margin-top:-8px;	
}	
#box_norma7
{
	margin-top:-8px;	
}	
.Testo_Pulsantoni1
{
	width:315px;
	text-align:right;
	margin-top:-198px;
/*	margin-left:168px; */
	font:  bold 20px  "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.Testo_Pulsantoni2
{
	width:570px;
	text-align:right;
	margin-top:-27px;
/*	margin-left:425px;*/
	font:  bold 20px  "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.Testo_Pulsantoni3
{
	width:795px;
	text-align:right;
	margin-top:-26px;
/*	margin-left:600px;*/
	font:  bold 20px  "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.Testo_Pulsantoni4
{
	width:990px;
	text-align:right;
	margin-top:-26px;
/*	margin-left:910px; */
	font:  bold 20px  "Trebuchet MS", Arial, Helvetica, sans-serif;
}

a:link{
    text-decoration:none;
    color: #3a5896;
/*#3a5896; */
}
a:active{
    text-decoration:none;
    color: #222;
}
a:visited{
    text-decoration:none;
    color:  #3a5896;
}

a:hover{
	text-decoration:underline;
/*    text-decoration:none;
	font-style:italic; */

    color:#3a5896;
}

.footer
{
	font:10px Arial, Helvetica, sans-serif;
	text-align:center;
}

.Link2 a:link{
    text-decoration:none;
    color: #222;
}
.Link2 a:visited{
    text-decoration:none;
    color: #222;
}
.Link2 a:hover{
    text-decoration:underline;
    color:#3a5896;
}
.Link3 a:hover{
    text-decoration:none;
    color:#3a5896;
}
.header_logo{
	margin-top:-80px;
	margin-left:25px;
}
ul.lista_menu_tra {
line-height: 2em;
}
ul.lista_menu_tra li{

line-height: 1.5em;
}
